#!/bin/sh
echo 'name: fsnotify
version: 0.0.6
id: fsnotify-0.0.6-cf3d459142f4c991f81d5d798f1699bc

license: BSD3
copyright:
maintainer: Mark Dittmer <mark.s.dittmer@gmail.com>, Greg Weber <greg@gregweber.info>
stability:
homepage:
package-url:
synopsis: Cross platform library for file creation, modification,
          and deletion notification.
description: Cross platform library for file creation, modification,
             and deletion notification. This library builds upon
             existing libraries for platform-specific Window, Mac,
             and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
exposed-modules: System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/fsnotify-0.0.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/fsnotify-0.0.6
              /usr/local/lib
hs-libraries: HSfsnotify-0.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         system-fileio-0.3.11-9a8d69fb7d46727219cd69bad7afcc34
         system-filepath-0.4.7-403038b7fdc834e6f6c60bc3637677a4
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/fsnotify-0.0.6/html/fsnotify.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/fsnotify-0.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
